Package org.eclipse.graphiti.features

# Interface IProgressProvider

public interface IProgressProvider
The Interface IProgressProvider.

## Method Summary

Modifier and Type
Method
Description
`void`
`setProgressCallback(IProgress progress)`
Sets the progress callback.

## Method Details

### setProgressCallback

void setProgressCallback(IProgress progress)
Sets the progress callback.

Parameters:
  `progress` - the new progress callback